@charset "UTF-8";

/*----------------------------
#faq
----------------------------*/
#faq {
	margin: 0 auto;
	max-width: 1350px;
	width: 100%;
}
#faq .pankuzu {
	width: 80%;
}
#faq h1 {
	margin: 100px auto 0;
}
#faq h1 span {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#faq h1 .font_en {
	color: #9c864b;
	font-size: 220%;
}
#faq h1 .font_en span {
	display: inline-block;
	margin: 0 25px;
	font-size: 80%;
}
#faq h1 span:nth-of-type(2) {
	margin: 8px auto 0;
}
#faq h1 + p {
	margin: 110px auto 0;
	text-align: center;
	line-height: 2.2;
}
#faq h1 + p a {
	color: #9c864b;
	text-decoration: underline;
}
#faq .list {
	margin: 100px auto 0;
}
#faq .list > p {
	position: relative;
	padding: 35px 12%;
	border-bottom: 1px solid #b3b3b3;
	background: url(../images/icon_q.png) 6% center / 36px auto no-repeat;
	cursor: pointer;
}
#faq .list > p.active {
	border-bottom: none;
}
#faq .list > p:nth-of-type(1) {
	border-top: 1px solid #b3b3b3;
}
#faq .list > p:after,
#faq .list > p:before {
	position: absolute;
	top: 50%;
	right: 6%;
	width: 25px;
	height: 2px;
	background: #9c864b;
	content: "";
	transform: translateY(-50%);
}
#faq .list > p:after {
	transition: 0.5s;
	transform: translateY(-50%) rotate(90deg);
}
#faq .list > p.active:after {
	transform: translateY(-50%) rotate(0);
}
#faq .list > div {
	display: none;
	padding: 35px 12%;
	border-bottom: 1px solid #b3b3b3;
	background: url(../images/icon_a.png) 6% 30px / 36px auto no-repeat;
}
#faq .list > div p {
	margin: 50px auto 0;
	line-height: 2.2;
}
#faq .list > div p:nth-of-type(1) {
	margin: 0 auto;
}
#faq .list > div p a {
	color: #9c864b;
	text-decoration: underline;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	#faq h1 {
		margin: 40px auto 0;
	}
	#faq h1 .font_en {
		font-size: 180%;
	}
	#faq h1 .font_en span {
		margin: 0 12px;
	}
	#faq h1 + p {
		margin: 50px auto 0;
		width: 80%;
	}
	#faq .list {
		margin: 60px auto 0;
	}
	#faq .list > p {
		padding: 20px 14%;
		background: url(../images/icon_q.png) 6% center / 18px auto no-repeat;
	}
	#faq .list > p:after,
	#faq .list > p:before {
		width: 14px;
	}
	#faq .list > div {
		padding: 20px 14%;
		background: url(../images/icon_a.png) 6% 23px / 18px auto no-repeat;
	}
	#faq .list > div p {
		margin: 20px auto 0;
	}
	.contents_link {
		margin: 50px auto 0;
	}
}